<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.mtj"
      label="Mobile Tools for Java (Incubation)"
      version="0.9.0.qualifier"
      provider-name="Eclipse.org"
      plugin="org.eclipse.mtj.branding">
   <install-handler/>

   <description>
      Provides cross-platform support for developing Java ME midlets within the Eclipse IDE.  Supported functions include development, preverification and emulator launching and debugging.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/0.9/stable/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/0.9/stable/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.jdt.core"/>
      <import plugin="org.eclipse.jdt.launching"/>
      <import plugin="org.eclipse.jdt.debug"/>
      <import plugin="org.eclipse.debug.core"/>
      <import plugin="org.eclipse.ltk.core.refactoring"/>
      <import plugin="org.eclipse.text"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.debug.ui"/>
      <import plugin="org.eclipse.jdt.debug.ui"/>
      <import plugin="org.eclipse.jdt.ui" version="3.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="org.eclipse.core.expressions"/>
      <import plugin="org.junit"/>
      <import plugin="org.mortbay.jetty"/>
      <import plugin="org.eclipse.ui.console"/>
      <import plugin="org.eclipse.jface.text"/>
      <import plugin="org.eclipse.osgi"/>
   </requires>

   <plugin
         id="org.eclipse.mtj.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.branding"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.core.preverifier"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.toolkit.uei"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.toolkit.mpowerplayer"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.core.hooks"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.objectweb.asm"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.toolkit.microemu"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.core.resources"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="de.schlichtherle.truezip"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="antenna.preprocessor.v3"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.doc.user"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
